## 'What's in a Voice' by Mladen Dolar, pages 196-210

* Romeo and Juliet's balcony scene is "a scene of voices" conflicting with "a scene of names" (pg 197)
 * displays the opposition between the voice and the name" (pg 197)
 * in this scene "the name is the enemy and the voice is the ally" (pg 197)

the name (signifier) points to our place in society, it "is shared, it obeys social and family codes, and is always generic" (pg 197)

whereas

the voice is unique, "it has the fingerprint quality"

with the voice one always impersonates only oneself

*persona* comes from *per-sonare* = to sound through (to sound through a mask)
"the uniqueness of a voice had to sound through a mask to invoke the person" (pg 198)
the mask is like the name; generic, highlighting characteristic features, a type, constituting a class
"the voice is unique, yet only by sounding through a mask, so that the person is the troubled unity of the two" (pg 198)

Romeo wants to excise the name of the Father
Juliet asks "What's in a name?", a similar quesiton can be asked of the voice "What's in a voice?"

From this scene arises an opposition between the voice and the signifier

a signifier: it is language that can be replicated; repetition and iterativity enable speech, it can be linguistically classified
the voice: "sustains the speech... is the vehicle and the means whereby we can speak, cannot be linguistically described, although it stands at the very core of speaking", "it is what cannot be said, although it enables saying", "it is also immediately vanishing, evanescent, disappearing the moment it appears" (pg 198)

however, it isn't that the signifier excludes the voice, it also contains it within its nature - the signifier is not just a replicant, but is "stained by the voice" and takes on unpredictable qualities
poetry is an effort "to cpature the voice with the signifier; to seize what cannot be replicated with what can be" (pg 199)

The Freudian slip: "meaning slips precisely on the excess of the voice, where words are not treated as signifiers, but as sound objects, and it is this excess of the voice, the sound echoes, similarities and contaminations, which make the meaning slip" (pg 199)

Hearsing, which is a slip that appears in a dream of Freud's to indicate a station name. derived from Viennese names of suburban railway stations, and the English word "hearsay"
"The element of singing in saying, that which doesn't contribute to signification, is the 'stuff that dreams are made of,' it enables the flash of the appearance of the unconscious" (pg 200)

Agamben: "The search for voice in language, this is what one calls thought"(pg 200 - Quoted in Jean-Luc Nancy, A l'écoute. Paris: Galilée 2002, p. 45)

"Unconscious knowledge, unconscious thought, unconscious desire get their only foothold in the most precarious matter of sound contaminations and echoes, precisely in that in which the signifier doesn't contribute to making sense." (pg 200)

The unconscious (according to Freud) "resides in the form, in the excess of distortion, *Enstellung*, which sticks precisely to 'the voice in the signifier', its excrescence." (pg 200)

It appears that the voice

* can convey uniqueness
* 'expresses' the interiority that it brings out
 * and in doing so, testifies to an unfathomable interior
* exposes the hidden treasure of individuality

but, this is a lure

the voice seems to indicate one's presence, but it is only a fleeting undualtion of the air "passing the moment it is emitted"

Derrida's phonocentrism: "we need a voice to think presence, we need a voice not merely to think, but to experience once's presence to oneself, the self-presence, consciousness, based on auto-affection, where one is the emitter and the reciever of one's own voice in the allusion of pure self-affection, and this is perhaps what we call consciousness." (pg 201)

Where does the voice come from?
we can never see the source of the voice

the voice "ties language to the body" (pg 201)

the voice gives an embodiment to the signifier; "it can only function if someone assumes it with his or her own voice." (pg 201)

the voice:
* cannot be siezed by linguistics
* inhabits language without being its part
* is not a positive part of the body - it is a missile which departs from the body
* isn't simply inside nor outside, but consists in the very transition


